

### Описание

В разных языках члены предложения стоят в разном порядке. В английском языке предложение обычно начинается с подлежащего, за ним следует сказуемое, потом дополнение, а далее другие модификаторы. Например:

**Peter painted his house yesterday (Пётр покрасил свой дом вчера).**

Во многих языках порядок членов предложения обычно отличается. Например:

**Свой дом Пётр покрасил вчера.**

Хотя во всех языках есть обычный порядок членов предложения, он может изменяться в зависимости от того, какую информацию автор слов считает наиболее важной. Допустим, кто-то отвечает на вопрос: «Что Пётр покрасил вчера?» Человек, задающий этот вопрос, уже знает всю информацию в нашем предложении, кроме дополнения «дом»? Следовательно, дополнение становится самой важной частью информации, и ответ на английском языке может звучать так:

**His house is what Peter painted (yesterday), то есть «Свой дом покрасил Петр (вчера)».**

Он ставит самую важную информацию в начале предложения, как принято в английском языке. А во многих других языках самая важная информация как правило ставится в конце предложения. В тексте самой важной обычно считается та информация, которую автор считает новой для читателя. В некоторых языках новая информация стоит в начале, а в других – в конце.

### Давайте посмотрим на всё это как на элемент перевода

* В разных языках члены предложения стоят в разном порядке. Если переводчик переносит порядок членов предложения из исходного текста, то в его языке такое предложение может быть бессмысленным.
* Важная или новая информация в разных языках стоит в разном месте. Если переводчик оставляет важную или новую информацию в том же месте, что и в исходном языке, то это может сбить с толку читателя или передать неверную мысль на его языке.

### Примеры из Библии

>Они все поели и насытились. (Марка 6:42 ULB)

В греческом оригинале члены предложения стояли в другом порядке:

* И ели все и насытились.

Однако если оставить такой порядок слов в английском переводе (And they ate all and they were satisfied), то смысл предложения изменится и будет означать, что люди поели всё! В следующем же стихе говорится, что они собрали двенадцать полных корзин остатков еды. Это может привести читателя в замешательство. Поэтому переводчики английской версии ULB поставили части предложения в таком порядке, какого требует английский язык.

>День же начал склоняться к вечеру. И двенадцать приступили к Нему и сказали: «Отпусти народ, чтобы они пошли в окрестные селения и деревни и нашли приют и пищу, потому что мы здесь в пустынном месте». (Луки 9:12 ULB)

В этом стихе ученики в своём обращении к Иисусу ставят важную информацию в начале – чтобы Он отпустил народ. Но в тех языках, в которых важная информация ставится в конце, читатели могут принять за самую важную информацию то, что они были в пустынном месте. Они могут подумать, что ученики боялись духов в том месте и, отправляя народ покупать еду, пытались тем самым защитить людей от духов. Это неверно.

>Горе вам, когда все люди будут говорить о вас хорошо, ведь так их предки поступали с лжепророками. (Луки 6:26 ULB)

В этом стихе самая важная информация стоит в начале – «горе» приходит на этих людей за то, что они делают. Причина этого предупреждения идёт последней. Это может сбить с толку людей, которые привыкли к тому, что важная информация идёт в конце.

### Стратегии перевода

1. Исследуйте, в каком порядке стоят члены предложения в вашем языке, и используйте в вашем переводе соответствующий порядок слов.
1. Исследуйте, где в вашем языке ставится новая или важная информация, и перестройте порядок информации в соответствии с вашим языком.

### Примеры использования стратегий перевода

1.Исследуйте, в каком порядке стоят члены предложения в вашем языке, и используйте в вашем переводе соответствующий порядок слов:

* И вышел оттуда и пришёл в отечество Своё, и следовали за Ним ученики Его. (Марка 6:1 ULB)

Такой порядок слов в греческом оригинале. В английской версии ULB слова стоят в нормальном порядке:
> И Он вышел оттуда и пришёл в Своё отечество, и Его ученики последовали за Ним. (Марка 6:1 ULB)

2.Исследуйте, где в вашем языке ставится новая или важная информация, и перестройте порядок информации в соответствии с вашим языком:

>День же начал склоняться к вечеру. И двенадцать приступили к Нему и сказали: «Отпусти народ, чтобы они пошли в окрестные селения и деревни и нашли приют и пищу, потому что мы здесь в пустынном месте». (Луки 9:12 ULB)

Если в вашем языке важная информация ставится в конце, вы можете поменять порядок слов в этом стихе:

* День же начал склоняться к вечеру. И двенадцать приступили к Нему и сказали: «Так как мы здесь в пустынном месте, отпусти народ, чтобы они пошли в окрестные селения и деревни и нашли приют и пищу».

>Горе вам, когда все люди будут говорить о вас хорошо, ведь так их предки поступали с лжепророками. (Луки 6:26 ULB)

Если в вашем языке важная информация ставится в конце, вы можете поменять порядок слов в этом стихе:

* Когда все люди будут говорить о вас хорошо, как их предки поступали с лжепророками, тогда горе вам!

