

### Описание

Предсказательное прошедшее время – это речевая фигура, используемая в некоторых языках для предсказания того, что произойдёт в будущем. Иногда она используется в пророчествах, чтобы показать, что событие, о котором идёт речь, непременно произойдёт. Его также называют пророческим перфектом. (Перфект — видовременная форма глагола, которая выражает тот факт, что результат или следствие ситуации, имевшей место в прошлом, сохраняется к моменту речи):

> За то народ мой пошёл в плен по недостатку понимания;
> их начальники голодают, и людям нечего пить. (Исаия 5:13 ULB)

В приведённом выше примере израильский народ ещё не пошёл в плен, но Бог говорит о том, что они пошли в плен, как будто это уже произошло, потому что Он решил, что они непременно пойдут в плен.

#### Давайте рассмотрим это как проблему перевода

Читатели, которые не знают, что в пророчестве для указания на будущие события используется прошедшее время, могут не понять текста.

### Примеры из Библии

>Все входы в Иерихон были закрыты из-за войска Израиля. Никто не выходил из него и никто не входил. Яхве сказал Иисусу Навину: «Вот, Я предал в руки твои Иерихон, его царя и хорошо обученных воинов». (Иисус Навин 5:16-6:1 ULB)


>Ибо Младенец родился нам, Сын дан нам;
>владычество будет на Его плечах. (Исаия 9:6 ULB)


В приведённых выше примерах Бог говорил о том, что будет в будущем, как будто оно уже произошло.

О них пророчествовал и Енох, седьмой от Адама, говоря: «Вот Господь пришёл с десятками тысяч святых Своих». (Иуды 1:14 ULB)

Енох говорил о том, что произойдёт в будущем, но использовал прошедшее время («Господь пришёл»).


### Стратегии перевода

Если прошедшее время естественно и передаёт верное значение в вашем языке, то вы можете использовать его. Если же нет, то существуют другие варианты:

1. Используйте будущее время для описания будущих событий.
1. Если текст относится к ближайшему будущему, то используйте форму, выражающую это.
1. В некоторых языках может использоваться настоящее время для описания события, которое должно произойти очень скоро.

### Примеры использования стратегий перевода

1. Используйте будущее время для описания будущих событий:

* **Ибо Младенец <u>родился</u> нам, Сын <u>дан</u> нам;** (Исаия 9:6a ULB)
  * Ибо Младенец <u>родится</u> нам, Сын <u>будет дан</u> нам;

1. Если текст относится к ближайшему будущему, то используйте форму, выражающую это:

* **Яхве сказал Иисусу Навину: «Вот, Я <u>предал</u> в руки твои Иерихон, его царя и хорошо обученных воинов».** (Иисус Навин 5:16-6:1 ULB)
  * Яхве сказал Иисусу Навину: «Вот, Я <u>скоро предам</u> в руки твои Иерихон, его царя и хорошо обученных воинов».

1. В некоторых языках может использоваться настоящее время для описания события, которое должно произойти очень скоро.

* **Яхве сказал Иисусу Навину: «Вот, Я <u>предал</u> в руки твои Иерихон, его царя и хорошо обученных воинов».** (Иисус Навин 5:16-6:1 ULB)
  * Яхве сказал Иисусу Навину: «Вот, Я <u>предаю</u> в руки твои Иерихон, его царя и хорошо обученных воинов».

