

### Описание

В некоторых языках для выделения прямой речи используются кавычки. В английском языке до и после цитаты ставится значок **"**, а в русском языке обычно кавычки открываются значком **«**, а закрываются значком **»**:

* Например: John said, **"**I do not know when I will arrive.**"** Иоанн сказал: **«**Я не знаю, в какое время я приду**»**.

В косвенной речи кавычки не используются:

* Иоанн сказал, что не знает, в какое время он придёт.

Когда внутри цитаты имеются другие цитаты, читателям может быть трудно понять, кто что сказал. Использование двух разных видов кавычек может помочь внимательному читателю следить за прямой речью. В английском языке, например, внешние кавычки состоят из двух чёрточек, а внутренние – из одной. Если внутри второй цитаты есть ещё третья, то и она подаётся в кавычках из двух чёрточек. В русском языке используются разные кавычки:

* Mary said, **"**John said, **'**I do not know when I will arrive.**' "** Мэри сказала: **«**Иоанн сказал: **"**Я не знаю, в какое время я приду**"»**.
* Bob said, **"**Mary said, **'**John said, **"**I do not know when I will arrive.**" ' " **Боб сказал: **«**Мэри сказала: **"**Иоанн сказал:**"** Я не знаю, в какое время я приду**"»**.

Бывают и другие типы кавычек, например: **‚ ' „ " ‹ › « » ⁊ —** .

### Примеры из Библии

В приведённых ниже примерах показано, какие кавычки используются в ULB.

#### Одна цитата

Первая цитата прямой речи подаётся в кавычках **«»**:
> Тогда царь ответил: **«**Это Илия Фесвитянин**»**. (4 Царств 1:8 ULB)

#### Цитата в цитате

Вторая цитата прямой речи подаётся в кавычках **" "**. Цитата с кавычками подчёркнута:
> Они спросили его: **«**Кто тот человек, который сказал тебе, <u>**"**Возьми свою постель и иди**"**</u>?**»** (Иоанн 5:12 ULB)


> …Он послал двух учеников Своих, говоря: **«**Пойдите в следующую деревню. Когда войдёте в неё, то найдёте молодого осла, на которого никто из людей никогда не садился. Отвяжите его и приведите ко мне. И если кто спросит вас: <u>**"**Зачем вы его отвязываете?**"**</u>, — скажите ему так: <u>**"**Он надобен Господу**"**</u>**»**. (Луки 19:29-31 ULB)

#### Цитата внутри цитируемой цитаты

Третья цитата прямой речи подаётся в кавычках **<>** или также, как и вторая **""**. Цитата с кавычками подчёркнута:
> Авраам сказал: «Я подумал, "Нет на месте этом страха Божия, и убьют меня за жену мою". Да она и подлинно сестра мне: она дочь отца моего, только дочь моего отца, а не моей матери, и она стала моей женой. Когда Бог повёл меня странствовать из дома моего отца, то я сказал ей: "Сделай со мной эту милость, как жена: Куда бы мы ни пошли, везде говори обо мне: <u> <Это мой брат> </u>"». (Бытие 20:10-13 ULB)

#### Цитируема цитата внутри цитируемой цитаты

Четвёртая прямая речь может подаваться в одиночных кавычках **' '**. Цитата с кавычками подчёркнута:
> Они сказали ему: «Навстречу нам вышел человек и сказал нам: "Пойдите, возвратитесь к царю, который послал вас, и скажите ему: <Так говорит Яхве: <u>'Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское?  За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь'> </u>"». (4 Царств 1:5-6 ULB)

### Стратегия кавычек

Есть несколько способов, как показать читателям, где начинается и заканчивается каждая цитата, чтобы они могли легко понять, кто что сказал:

1. Менять типы кавычек, чтобы показать слои прямой речи. В английском языке меняются двойные и одиночные кавычки.
1. Переведите одну или несколько цитат косвенной речью, чтобы использовать меньше кавычек, так как косвенная речь не требует их. (См.: [«Прямая и косвенная речь»](../figs-quotations/01.md))
1. Если цитата очень длинная и внутри неё есть ещё много цитат, можно подать её отдельной строкой и использовать кавычки только для прямой речи внутри неё.

### Примеры использования стратегии кавычек

1. Меняйте типы кавычек, чтобы показать слои прямой речи, как показано, например, в приведённом ниже примере из ULB:

>Они сказали ему: «Навстречу нам вышел человек и сказал нам: "Пойдите, возвратитесь к царю, который послал вас, и скажите ему: <Так говорит Яхве: 'Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское?  За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь'>"». (4 Царств 1:5-6 ULB)

1. Переведите одну или несколько цитат косвенной речью, чтобы использовать меньше кавычек, так как косвенная речь не требует их. Косвенную речь можно вводить словом «нет». В приведённом ниже примере всё, что идёт после слова «что» является косвенной речью обращения посланников к царю. Внутри этой косвенной речи есть цитаты прямой речи, взятые в разные кавычки:

>Они сказали ему: «Навстречу нам вышел человек и сказал нам: "Пойдите, возвратитесь к царю, который послал вас, и скажите ему: <Так говорит Яхве: 'Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское? За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь'>"». (4 Царств 1:5-6 ULB)


* Они рассказали ему, <u>что</u> навстречу им вышел человек и сказал им: «Пойдите, возвратитесь к царю, который послал вас, и скажите ему: "Так говорит Яхве: <Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское? За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь>"».

1. Если цитата очень длинная и внутри неё есть ещё много цитат, можно подать её отдельной строкой и использовать кавычки только для прямой речи внутри неё:

>Они сказали ему: «Навстречу нам вышел человек и сказал нам: "Пойдите, возвратитесь к царю, который послал вас, и скажите ему: <Так говорит Яхве: 'Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское?  За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь'>"». (4 Царств 1:5-6 ULB)

* Они сказали ему:
  * Навстречу нам вышел человек и сказал нам: «Пойдите, возвратитесь к царю, который послал вас, и скажите ему: "Так говорит Яхве: <Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское?  За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь>"».

