

### Описание

Дробью называется число, обозначающее равные части целого предмета или равные группы внутри более крупной группы людей или предметов. Предмет или группа делятся на две или более равных части, и дробь обозначает одну или более этих частей или групп.
>Что же касается приношения вина, то ты должен приносить <u>треть</u> гина вина. (Числа 15:7 ULB)

Гин – это сосуд, которым отмерялось вино или какая-либо другая жидкость. Люди должны были разделить гин на три части, наполнить одну часть и пожертвовать её.
><u>и третья часть</u> судов погибла. (Откровение 8:9 ULB)

Было много кораблей. Если их разделить на три равные группы, то получится, что одна группа кораблей была уничтожена.

Большая часть русских дробей заканчивается на «-ых», которое прибавляется к названию числа.

| Число частей, на которые делится целое | Обычные дроби  |
| -------- | -------- |
| четыре | четверть |
| десять | десятая |
| сотня | сотая |
| тысяча | тысячная |


Некоторые дроби в русском языке не образуются подобным образом.

| Число частей, на которые делится целое | Обычные дроби  |
| -------- | -------- |
| два | половина |
| три | треть |
| пять | пятая часть |



**Давайте рассмотрим это как проблему перевода** 
В некоторых языках нет дробей. В них можно просто говорить о частях или группах, но нет использование дробей, обозначающих, насколько крупной является часть или какое количество входит в группу.

### Примеры из Библии

><u>Одной половине</u> колена Манассиина Моисей дал наследие в Васане, другой <u>половине</u> Иисус Навин дал удел около их братьев на земле к западу от Иордана». (Иисус Навин 22:7 ULB)

Колено Манассиино было разделено на две группы. Фраза «половина колена Манассии» обозначает одну из этих групп. Фраза «другая часть» обозначает другую группу.
>И четыре ангела, которые были приготовлены на тот час и день, и месяц, и год, были посланы для того, чтобы убить <u>третью часть</u> человечества. (Откровение 9:15 ULB)

Если разделить всё человечество на три равные группы, тогда умрут те люди, которые составляют одну из групп.
>Ты должен приготовить <u>четверть</u> гина вина как приношение возлияния. (Числа 15:5 ULB)

Люди должны были поделить гин вина на четыре равные части и приготовить одну из них.

### Стратегии перевода

Если в вашем языке с помощью дроби можно будет передать правильное значение, вы можете её использовать. Если же нет, рассмотрите предложенные стратегии.

1. Укажите число частей или групп, на которое должен делиться предмет, а затем укажите количество частей или групп, о котором идёт речь.
1. Для обозначения веса и длины используйте единицы, известные вашему народу, или единицы, которые используются в UDB.
1. Употребите систему мер, используемую в вашем языке. Для этого вам нужно знать, как ваша система мер соотносится с метрической системой и вычислить каждый размер.

### Примеры использования вышеперечисленных стратегий перевода

1. Укажите число частей или групп, на которое должен делиться предмет, а затем укажите количество частей или групп, о котором идёт речь:

  * **Из-за этого <u>треть</u> вод океана стала красной, как кровь.**  (Откровение 8:8 ULB)
      * И если бы <u>разделить</u> океан <u>на три части</u>, то <u>одна его часть</u> стала кровью.

  * **затем ты должен принести с волом зерно — <u>три десятых</u> ефы очищенной муки, смешанной с <u>половиной</u> гина масла.**  (Числа 15:9 ULB)
      * ...затем тебе нужно будет <u>разделить</u> ефу очищенной муки <u>на десять частей</u> и смешать <u>три части</u> с половиной гина масла. Потом ты должен принести хлебное приношение вместе с волом.

1. Используйте обозначение меры, данное в UDB. Переводчики UDB уже определились с тем, как представить количество в метрической системе:

  * **<u>две трети шекеля</u>** (1 Царств 13:21 ULB)
      * <u>восемь грамм</u> серебра (1 Царств 13:21 UDB)

  * **<u>три десятых</u> ефы очищенной муки, смешанной с <u>половиной</u> гина масла.** (Числа 15:9 ULB)
      * <u>шесть с половиной литров</u> очищенной муки, смешанной с <u>двумя литрами</u> оливкового масла. (Числа 15:9 UDB)

1. Употребите систему мер, используемую в вашем языке. Для этого вам нужно знать, как ваша система мер соотносится с метрической системой и вычислить каждый размер:

  * **<u>три десятых</u> ефы очищенной муки, смешанной с <u>половиной</u> гина масла.**  (Числа 15:9 ULB)
      * <u>шесть кварт</u> очищенной муки, смешанной с <u>двумя квартами</u> масла.

