

### Описание

Мы используем местоимения в речи или письме, чтобы не повторять имя или название. Говоря о ком-либо в истории в первый раз, мы обычно используем описательную фразу или имя. В следующий раз мы можем назвать имя этого персонажа. Далее мы можем просто употреблять местоимение, если мы думаем, что наши читатели смогут легко понять, к кому оно относится.

> Был <u>фарисей по имени Никодим, член иудейского совета</u>. <u>Этот человек</u> пришёл к Иисусу... Иисус ответил <u>ему</u> (Иоанна 3:1-3 ULB)

В 3-й главе Иоанна Никодим сначала представлен и названо его имя. Затем о нём сказано «этот человек». Далее он называется местоимением «он/его/ему».

В каждом языке есть свои правила и исключения относительно называния людей и вещей в тексте.

* В некоторых языках каждый раз, когда о чём-то говорится впервые в абзаце или главе, употребляется имя, а не местоимение.
* **Главный персонаж** — это тот, о ком написана история. В некоторых языках принято после представления главного персонажа в истории называть его местоимением. В некоторых языках имеются особые местоимения, относящиеся только к главному персонажу.
* В других языках форма сказуемого помогает людям узнать, кто выступает подлежащим. (см.: [«Сказуемое»](figs-verbs)) В некоторых из таких языков слушатели обращают внимание на эту форму сказуемого, чтобы понять, кто выступает подлежащим, и говорящий использует местоимение, именное словосочетание или имя только тогда, когда они хотят сделать акцент или прояснить, кто выступает подлежащим.

#### Давайте посмотрим на это как на элемент перевода:

* Если переводчики неверно используют местоимение в своём языке, читатели могут не понять, о ком говорит автор.
* Если переводчики слишком часто называют главного персонажа по имени, в некоторых языках слушатели могут не понять, что он — главный персонаж, или они могут подумать, что вводится новый персонаж с таким именем.
* Если переводчики не к месту используют местоимения, имена существительные или имена собственные, то люди могут воспринять это как особый акцент на человеке или вещи, о которой идёт речь.

### Примеры из Библии

Следующий пример взят из начала главы. В некоторых языках может быть неясно, к кому здесь относится местоимение.
>Иисус снова пришёл в синагогу, и там был человек с иссохшей рукой. <u>Они</u> наблюдали за <u>Ним</u>, не исцелит ли <u>Он</u> <u>его</u> в субботу... (Марка 3:1-2 ULB)


В следующем примере два человека названы в первом предложении. Может быть неясно, к кому относится местоимение «он» во втором предложении.
>Через несколько дней <u>царь Агриппа</u> и Вереника прибыли в Кесарию, чтобы нанести <u>Фесту</u> официальный визит. После того как <u>он</u> пробыл там много дней, Фест предложил царю дело Павла. (Деяния 25:13-14 ULB)


Главным персонажем Евангелия от Матфея является Иисус, но в приведённых ниже стихах Он четыре раза назван по имени. В некоторых языках это может наводить на мысль о том, что Иисус не является главным персонажем. Или это может наводить на мысль о том, что в данной истории есть несколько персонажей с именем Иисус. Или это может наводить на мысль о том, что на Иисусе ставится акцент, хотя на Нём акцент не ставится.

> В то время проходил <u>Иисус</u> в субботу засеянными полями. <u>Его</u> ученики проголодались и начали срывать колосья и есть. Фарисеи, увидев это, сказали <u>Иисусу</u>: «Вот, Твои ученики делают то, чего нельзя делать в субботу».
>Но <u>Иисус</u> сказал им: «Разве вы не читали, что сделал Давид, когда проголодался сам и люди, бывшие с ним?...»
>Тогда <u>Иисус</u> отошёл оттуда и вошёл в их синагогу. (Матфея 12:1-9 ULB)


### Стратегии перевода

1. Если вашим читателям не понятно, к кому относится местоимение, то употребите имя.
1. Если повторение имени наведёт людей на мысль, что главный персонаж не является главным или что автор говорит о ещё каких-то персонажах с таким именем или ставит акцент на ком-то (хотя на самом деле он не ставит на нём акцента), то используйте вместо имени местоимение.

### Примеры использования стратегий перевода

1. Если вашим читателям не понятно, к кому относится местоимение, то употребите имя:

  * **Иисус снова пришёл в синагогу, и там был человек с иссохшей рукой. <u>Они</u> наблюдали за <u>Ним</u>, не исцелит ли <u>Он</u> <u>его</u> в субботу...»** (Марка 3:1-2 ULB)
      * Иисус снова пришёл в синагогу, и там был человек с иссохшей рукой. <u>Некоторые фарисеи</u> наблюдали за <u>Иисусом</u>, не исцелит ли <u>Он</u> <u>этого человека</u> в субботу...»  (Марка 3:1-2 ULB)

1. Если повторение имени наведёт людей на мысль, что главный персонаж не является главным или что автор говорит о ещё каких-то персонажах с таким именем или ставит акцент на ком-то (хотя на самом деле он не ставит на нём акцент), то используйте вместо имени местоимение:

> **В то время проходил <u>Иисус</u> в субботу засеянными полями. <u>Его</u> ученики проголодались и начали срывать колосья и есть. Фарисеи, увидев это, сказали <u>Иисусу</u>: «Вот, Твои ученики делают то, чего нельзя делать в субботу».**
>**Но <u>Иисус</u> сказал им: «Разве вы не читали, что сделал Давид, когда проголодался сам и люди, бывшие с ним?»...**
>**Тогда <u>Иисус</u> отошёл оттуда и вошёл в их синагогу.** (Матфея 12:1-9 ULB)

Это можно перевести следующим образом:

>В то время проходил <u>Иисус</u> в субботу засеянными полями. <u>Его</u> ученики проголодались и начали срывать колосья и есть. Фарисеи, увидев это, сказали <u>Ему</u>: «Вот, Твои ученики делают то, чего нельзя делать в субботу».
><u>Он</u> же сказал им: «Разве вы не читали, что сделал Давид, когда проголодался сам и люди, бывшие с ним?»...
>Тогда <u>Он</u> отошёл оттуда и вошёл в их синагогу.
