


### Описание

Когда мы говорим, что кто-то сказал что-то, мы часто отмечаем, кто именно сказал, кому и что он сказал. Информация о том, кем и кому была сказана речь, называется **слова автора**, а сама речь называется **прямая речь**. В некоторых языках слова автора могут стоять перед прямой речью, после неё или посередине, между двумя её частями.

В следующих примерах слова автора подчёркнуты:

* <u>Она сказала</u>: «Еда готова. Иди кушать».
* «Еда готова. Иди кушать», — <u>сказала она</u>.
* «Еда готова, — <u>сказала она</u>, — приходи кушать».

Также в некоторых языках слова автора могут заключать в себе более одного глагола со значением «сказал»:

>Но мать его <u>ответила</u> и <u>сказала</u>: «Нет, он будет назван Иоанном». (Луки 1:60 ULB)

В большинстве языков прямая речь ставится в кавычки (« » или " ").

#### Давайте посмотрим на это как на элемент перевода

* Переводчики должны ставить «слова автора» там, где они будут наиболее ясными и благозвучными.
* Переводчики должны решить, будут ли они использовать один или два глагола со значением «сказал».
* Переводчики должны решить, какие знаки они будут использовать вокруг прямой речи.

### Примеры из Библии

#### Края цитаты перед цитатой

><u>Захария сказал ангелу</u>: «Как я узнаю, что это произойдёт? Ведь я старик, и жена моя очень стара». (Луки 1:18 ULB)

<blockquote>Тогда некоторые сборщики налогов тоже подошли, чтобы креститься, и <u>сказали Ему</u>: «Учитель, что нам делать?» (Луки 3:12 ULB)</blockquote>

><u>Он сказал им</u>: «Не берите больше денег, чем положено». (Луки 3:13 ULB)

##### Края цитаты после цитаты

>Яхве пожалел об этом. «Этого не будет!» — <u>сказал Он</u>. (Амос 7:3 ULB)

##### Края цитаты между двумя частями цитаты

>«Я скрою от них Своё лицо — <u>сказал Он</u>, — и Я увижу их конец, ведь они развращённый род, неверные дети». (Второзаконие 32:20 ULB)

<blockquote>«Итак, — <u>сказал он</u>, — которые из вас могут, пусть пойдут со мной, и если есть что-нибудь за этим человеком, то обвиняйте его». (Деяния 25:5 ULB)</blockquote>

>«Вот, наступают дни, — <u>говорит Яхве</u>, — когда Я возвращу из плена Мой народ, Израиля...» (Иеремия 30:3 ULB)

### Стратегии перевода

1. Решите, где ставить «слова автора».
1. Решите, использовать ли одно или два слова со значением «сказал».

### Примеры использования стратегий перевода

1. Решите, где ставить «слова автора»:

  * **Итак, — <u>сказал он</u>, — которые из вас могут, пусть пойдут со мной, и если есть что-нибудь за этим человеком, то обвиняйте его».** (Деяния 25:5 ULB)
      * <u>Он сказал</u>: «Итак, которые из вас могут, пусть пойдут со мной, и если есть что-нибудь за этим человеком, то обвиняйте его».
      * «Итак, которые из вас могут, пусть пойдут со мной, и если есть что-нибудь за этим человеком, то обвиняйте его», — <u>сказал он</u>.
      * «Итак, которые из вас могут, пусть пойдут со мной, — <u>сказал он</u>, — и если есть что-нибудь за этим человеком, то обвиняйте его».

1. Решите, использовать ли одно или два слова со значением «сказал»:

  * **Но мать его <u>ответила и сказала</u>: «Нет, он будет назван Иоанном».** (Луки 1:60 ULB)
      * Но мать его <u>ответила</u>: «Нет, он будет назван Иоанном».
      * Но мать его <u>сказала</u>: «Нет, он будет назван Иоанном».
      * Но мать его <u>сказала в ответ</u>: «Нет, он будет назван Иоанном».
